Subject: bug#44257: guix boot stop

From: Julien Lepiller <[email-masked]>
Date: Tue, 27 Oct 2020 12:25:30 -0400

Hi Douglas,

I think I've seen this before and the solution was to use the latest image, instead of the latest release because this issue was fixed after the last release. You can find more info on the latest installer at http://guix.gnu.org/en/download/latest/

Please tell us if it solves your issue or not!

Le 27 octobre 2020 10:23:07 GMT-04:00, Douglas Linford <[email-masked]> a écrit :
>Good day,
>I am new to Guix, but not Linux, so I am familiar with Linux and it's
>structures.
>Upon my initial install of Guix, the boot will start, but always hangs.
>The last four lines in the boot messages are as follows...
>populating /etc from /gnu/store/mfmgcsra291k3psl7mippy53fhqkf912-etc...
>
>error in finalization thread: Success
>
>[ 4.190744] udevd[217]: no sender credentials received, message ignored
>
>[ 5.889796] Error: Driver 'pcspkr' is already registered, aborting...
>
>And the boot process stops. It seems it would be a hardware issue.
>My enclosed screenshot shows the /gnu/store folder.
>And as you see, all modify times show a date of Dec 31 1969.
>So, am I seeing a corrupted store, or maybe a corrupted install usb
>stick...or?Any thoughts or resolutions?
>
>Respectfully,
>Douglas Linford